ion-title {
    color: black;
    text-align: center;
}

ion-grid {
    margin-bottom: 70px;
}

ion-label {
    padding: 15px;
}

ion-back-button {
    color: black
}

ion-button {
    color: #6987a3;
}

ion-fab {
    display: flex;
    margin: 20px;

    ion-fab-button {
        margin-left: 10px;
    } 
}

h4 {
    text-align: center;
}

ion-row:nth-child(odd) {
        background-color: #a0b7cc;
}

.title {
    font-weight: 600;
}

.item-content {
    --ion-item-background: #a0b7cc;
}

.visiteur {
    text-align: center;
    font-size: 18px;
    margin: 5px;
    span {
        font-weight: 600;
    }
}
